.box { font-size:8pt; }

h1 { font-size:13pt; page-break-after:avoid; }
h2 { font-size:12pt; page-break-after:avoid; }
h3 { font-size:11pt; page-break-after:avoid; }
h4 { font-size:10pt; page-break-after:avoid; }
h5 { font-size:9pt; page-break-after:avoid; }
h6 { font-size:8pt; page-break-after:avoid; }

hr { width: 100%; height: 1px; text-align: center; color: #999999; }
ul { list-style: none; padding: 0; }

.text-center { text-align: center; }

.col-md-3 { width: 25%; float:left; }
.col-md-6 { width: 50%; float:left; }
.col-md-9 { width: 75%; float:left; }
.col-md-12 { width: 100%; }

.ap-chart-line { width: 70%; float: left; }
.ap-chart-info { width: 30%; float: right; }
.chart-label-y { display: none; }
.chart-col-div { height: 5px; }

.table { width: 100%; }
.table-color-info { margin: 20px; }
th { border: 1px solid #f7f7f7; font-size: 8pt; text-align: left; background-color: #f7f7f7; }
td { font-size: 8pt; }
